
.btn.is-white {
    background-color: transparent;
}

.btn_ub {
    border: none;
    border-bottom: 2px solid #000;
    margin-top: -1.4rem;
}

@media screen and (max-width: 765px) {
    .hbg-btn {
        width: 11rem;
        height: 5rem;
    }
    .hbg-btn span {
        font-size: 1.8rem;
    }
}